.header-main {
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #1443FF;
}

.header-container {
    width: 100%;
    max-width: 1440px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 140px;
    box-sizing: border-box;
}

.logo-images {
    width: 100%;
    height: auto;
    max-width: 105px;
    max-height: 105px;
}

@media (max-width: 648px) {
    .header-container {
        padding: 20px;
    }
    .logo-images {
        max-width: 55px;
        max-height: 55px;
    }
}